@charset "utf-8";
/* CSS Document */

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
    margin:0;
    padding:0;
    border:0;
    outline:0;
    font-size:100%;
    vertical-align:baseline;
}
#logo {
	background-image: url(images/logo.png);
	height: 79px;
	width: 421px;
	position: relative;
	top: -8px;
	left: 15px;
}
#top_nav {
	background-color: #000;
	width: 778px;
	height: 40px;
	position: fixed;
	left: auto;
	background: rgb(0, 0, 0); /* Fall-back for browsers that don't support rgba */
	background: rgba(0, 0, 0, .96);
	text-align: center;
	z-index: 1000;
	margin-right: auto;
	margin-left: auto;
	right: auto;
	top: -11px;
}
.footer_font {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #DFA64F;
	position: relative;
	margin-right: auto;
	margin-left: auto;
	top: 23px;
	left: 34px;
	word-spacing: 2px;
}

.top_nav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #CCC;
	letter-spacing: 5px;
	top: 18px;
	position: relative;
}

.top_nav a{
	text-decoration: none;
	color: #CCC;
}
.top_nav a:hover{
	text-decoration: none;
	color: #DFA651;
}


#main_wrap {
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	height: auto;
	margin-top: 90px;
}

#welcome {
	background-image: url(images/welcome.png);
	height: 276px;
	width: 810px;
	position: relative;
	z-index:2;
}
#piano {
	background-image: url(images/piano.png);
	height: 408px;
	width: 453px;
	z-index: 100;
	left: 430px;
	top: -95px;
	position: relative;
}
#button1  {
	background-image: url(images/tuning_btn.png);
	height: 39px;
	width: 169px;
	position: relative;
	z-index: 50;
	top: -240px;
	background-position: left top;
	left: 47px;
}
#button1:hover  {
	background-image: url(images/tuning_btn.png);
	z-index: 50;
	background-position: left bottom;
}

#button2  {
	background-image: url(images/repair_btn.png);
	height: 39px;
	width: 169px;
	position: relative;
	z-index: 50;
	top: -279px;
	background-position: left top;
	left: 250px;
	display: block;
}
#button2:hover  {
	background-image: url(images/repair_btn.png);
	z-index: 50;
	background-position: left bottom;
}


#content {
	background-image: url(images/content.jpg);
	height: 310px;
	width: 741px;
	position: relative;
	top: -27px;
	z-index: 1;
	left: 33px;
}
#content_info {
height: 150px;
width: 590px;
position: relative;
z-index: 50;
padding-top: 54px;
padding-left: 121px;
text-align: justify;
line-height: 18px;
}
#content_info_about {
	height: auto;
	width: 700px;
	position: relative;
	z-index: 50;
	padding-top: 40px;
	text-align: justify;
	line-height: 18px;
	padding-left: 20px;
}
#content_about {
	height: auto;
	width: 741px;
	position: relative;
	top: -27px;
	z-index: 1;
	left: 33px;
	background-color: #FFF;
}
.photo_placeholder {
	background-color: #096;
	float: left;
	height: 261px;
	width: 204px;
	margin-right: 7px;
	position: relative;
	margin-bottom: 0px;
	top: -5px;
	left: -5px;
}
.photo_placeholder2 {
	background-color: #096;
	float: left;
	height: 157px;
	width: 150px;
	margin-right: 10px;
	position: relative;
	margin-bottom: 30px;
}

.photo_placeholder3 {
	background-color: #096;
	float: left;
	height: 100px;
	width: 150px;
	margin-right: 10px;
	position: relative;
	margin-bottom:20px;
}


#banner {
	background-image: url(images/banner.png);
	height: 131px;
	width: 345px;
	position: relative;
	left: 446px;
	background-repeat: no-repeat;
	padding-top: 34px;
	padding-left: 20px;
	line-height: 16px;
	top: -195px;
	z-index:5;
}
#banner_whystudy {
	background-image: url(images/whystudymusic2_66.png);
	height: 131px;
	width: 200px;
	position: relative;
	left: 582px;
	background-repeat: no-repeat;
	padding-top: 40px;
	padding-left: 20px;
	line-height: 16px;
	top: -200px;
	z-index: 5;
}
#banner_whystudy2 {
	background-image: url(images/whystudymusic2_66.png);
	height: 131px;
	width: 200px;
	position: relative;
	left: 582px;
	background-repeat: no-repeat;
	padding-top: 40px;
	padding-left: 20px;
	line-height: 16px;
	top: -310px;
}

#contact_middle {
	background-image: url(images/contact_separater_58.png);
	position: relative;
	z-index: 100;
	height: 185px;
	width: 485px;
	left: 240px;
	background-repeat: no-repeat;
	margin-top: -4px;
	padding-left: 23px;
	top: -230px;
}
h5 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
	font-weight: lighter;
	padding-bottom: 4px;
	padding-top: 3px;
}
input {
	border: 1px solid #CCC;
	height: 20px;
	margin-left: -2px;
}
form {
	z-index: 4000;
	display: block;
	position: relative;
}

textarea {
	border: 1px solid #CCC;
	width: 210px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
	height: 125px;
	margin-bottom: 8px;

}
#contact_message {
	float: right;
	top: -155px;
	position: relative;
}





p {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	padding-bottom: 15px;
	color: #333;
}
ul {
	list-style-type: disc;
	list-style-position: inside;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	padding-bottom: 15px;
	color: #333;
	line-height: 33px;
}



#footer {
	background-image: url(images/footer.png);
	height: 68px;
	width: 810px;
	position: relative;
	z-index: 99;
	top: -209px;
}
#footer_services {
	background-image: url(images/footer.png);
	height: 68px;
	width: 810px;
	position: relative;
	z-index: 99;
	top: -210px;
}

#footer_about {
	background-image: url(images/footer.png);
	height: 68px;
	width: 810px;
	position: relative;
	z-index: 99;
	top: -38px;
}
#footer_photo {
	background-image: url(images/footer.png);
	height: 68px;
	width: 810px;
	position: relative;
	z-index: 99;
	top: 30px;
	left: -56px;
}

#footer_contact {
	background-image: url(images/footer.png);
	height: 68px;
	width: 810px;
	position: relative;
	z-index: 99;
	top: -366px;
}
#footer_thank {
	background-image: url(images/footer.png);
	height: 68px;
	width: 810px;
	position: relative;
	z-index: 99;
	top: -40px;
}
#contact_left {
}

.shadow {
	-moz-box-shadow: 1px 1px 1px #FFF;
	-webkit-box-shadow: 1px 1px 1px #FFF;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#FFFFFF')";
/* For IE 5.5 - 7 */
filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#FFFFFF');
}








body {
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-color: #000;
	overflow: auto;
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-position: left top;
	background-image: url(images/bg.jpg);
} 
  
body { 
      filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/bg.jpg', sizingMethod='scale'); 
      -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/bg.jpg', sizingMethod='scale')"; 
} 


body {
    line-height:1;
}

article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section { 
    display:block;
}

nav ul {
    list-style:none;
}
blockquote, q {
    quotes:none;
}

blockquote:before, blockquote:after,
q:before, q:after {
    content:'';
    content:none;
}

a {
    margin:0;
    padding:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}

/* change colours to suit your needs */
ins {
    background-color:#ff9;
    color:#000;
    text-decoration:none;
}

/* change colours to suit your needs */
mark {
    background-color:#ff9;
    color:#000; 
    font-style:italic;
    font-weight:bold;
}

del {
    text-decoration: line-through;
}

abbr[title], dfn[title] {
    border-bottom:1px dotted;
    cursor:help;
}


table {
    border-collapse:collapse;
    border-spacing:0;
}

/* change border colour to suit your needs */
hr {
    display:block;
    height:1px;
    border:0;   
    border-top:1px solid #cccccc;
    margin:1em 0;
    padding:0;
}

input, select {
    vertical-align:middle;
}
h1 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 28px;
	font-weight: lighter;
	color: #333;
	padding-bottom: 22px;
}
h3 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #333;
	font-size: 14px;
}
#bbb-logo {
	height: 48px;
	width: 752px;
	position: relative;
	top: 50px;
	left: 13px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
}
#recommend-wrap {
	clear: none;
	float: none;
}
.recommend_name {
	text-align: right;
	line-height: 50px;
	color: #999;
}
#main_wrap #video {
	height: 141px;
	width: 250px;
	position: absolute;
	top: 455px;
	left: 155px;
	z-index: 100;
}
